{% extends 'email/base_mail.html' %}

{% block subject %}Demande d'emprunt réussie !{% endblock %}

{% block title %}
    Demande d'emprunt réussie !
{% endblock %}

{% block content %}
    <p>Bonjour {{ request.user.first_name }},</p>
    <p>Ta demande d'emprunt a été correctement enregistrée.</p>
    <p>Elle sera traitée sous peu par le bureau.</p>
    <p>Tu recevras, sous peu, un e-mail de confirmation, qui t'indiquera si ta demande d'emprunt à été validée par
        un administrateur. Si jamais ta demande reste sans réponse, n'hésite pas envoyer un e-mail aux administrateurs
        <a href="mailto:{{ CONTACT_EMAIL }}?Subject=Emprunt">{{ CONTACT_EMAIL }}</a>.</p>
    <p>A bientôt !</p>
    <p>Le bureau</p>
{% endblock %}